.Custom_Color {
    color: #37a4dd !important;
}

.text_justify {
    text-align: justify;
}

.opacity_image {
    /* background: rgba(0, 0, 0, 0.5); */
    /* opacity: 0.5; */
    background-color: rgba(0, 0, 0, 0.15);
}

@media (min-width:1440px) and (max-width: 1920px) {
    .logo_distance {
        margin-left: 100px;
    }
    .call_distance {
        margin-right: 100px;
    }
}

@media (max-width: 767px) {
    .carousel-inner .carousel-item>div {
        display: none;
    }
    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.colour_Black {
    color: white;
    /* background-color: black;  */
    background: radial-gradient(circle at center, black 0, transparent 100%)
    /* background: linear-gradient(to , rgba(247,247,49,1) 0%,rgba(255,255,255,0) 69%); */
    /* width: 100px; */
    /* background: linear-gradient(to bottom, transparent 0%, black 100%); */
}

.mobile_logo {
    height: 20px;
    width: 140px;
}

.Web_logo {
    height: 20px;
    width: 150px;
}

.img-career {
    max-width: 100%;
    height: 100% !important;
}

.form-width {
    background-size: cover;
    background-repeat: no-repeat;
    width: 500px;
}

.section-ajeet-title {
    position: relative;
    font-size: 30px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    margin: 0 0 35px;
}

.gallery-sec {
    padding: 90px 0 40px;
}

.gf-column {
    float: left;
    display: none;
    /* Hide all elements by default */
}

/* The "show" class is added to the filtered elements */

.show {
    display: block;
}

.filter {
    padding: 20px 2px 10px;
    text-align: center;
    max-width: 1050px;
    margin: auto;
    object-fit: cover;
}

.gf-btn {
    padding: 10px 20px;
    margin: 5px 4px 4px 0;
    display: inline-block;
    color: #000;
    background: #fff;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #265df2;
    text-decoration: none;
    transition: all 0.2s;
    border-radius: 9px;
    cursor: pointer;
}

.gf-btn:hover,
.gf-btn-active {
    background: #000000;
    color: #fff;
    -webkit-transform: translateY(3px);
    -ms-transform: translateY(3px);
    transform: translateY(3px);
}

.gallery {
    display: flex;
    justify-content: center;
    width: fit-content;
    max-width: 1320px;
    flex-wrap: wrap;
    margin: 25px auto;
    /* gap: 14px; */
}

.gallery img {
    width: 200px;
    height: 260px;
    object-fit: cover;
    /* background: center center/cover no-repeat #ddd; */
    transition: 0.3s ease-in-out;
    border-radius: 12px;
    overflow: hidden;
    margin: 10px 10px;
}

.gallery img:hover::after {
    content: "E";
}

.gallery img:hover,
video:hover {
    transform: scale(1.1);
}

.butonsSection {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 15px;
    gap: 15px;
}

.closeBtn {
    font-size: 22px;
    letter-spacing: 2px;
    color: #fff;
    transition: all 0.4s linear;
    padding: 8px 50px;
    border-radius: 25px;
    background: red;
    border: 0;
    outline-offset: -5px;
    outline: 2px solid #fff;
}

.closeBtn:hover {
    cursor: auto;
    background: white;
    color: black;
    padding: 8px 45px;
    outline-offset: 4px;
    outline: 2px solid #fff;
}

.openDiv {
    width: 100%;
    height: 100vh;
    background: #000000e7;
    position: fixed;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    left: 0;
    z-index: 9999;
}

.imgPreview {
    /*    width: 70%;  */
    object-fit: scale-down;
    max-height: 80vh;
    height: auto;
}

.sets .hide,
.sets .pophide {
    width: 0%;
    opacity: 0;
}

.all-btn {
    text-align: center;
    background-color: #265df2;
    border-radius: 30px;
    margin: -15px auto 0;
    font-size: 1rem;
    width: 100%;
    max-width: 300px;
    padding: 5px 10px;
    letter-spacing: 1px;
    cursor: pointer;
}

.all-btn:active {
    transform: translateY(2px);
}

/* Responsive css Code Start */

@media (max-width: 767px) {
    .gallery img {
        margin: 8px 8px;
        width: 175px;
    }
    .closeBtn {
        padding: 8px 25px;
    }
    .imgPreview {
        width: 80%;
        height: auto;
    }
}

@media (max-width: 575px) {
    .gallery img {
        margin: 8px 6px;
        width: 100%;
    }
    .gf-btn {
        font-size: 15px;
    }
    .closeBtn {
        font-size: 18px;
        padding: 8px 25px;
        border-radius: 15px;
    }
    .closeBtn:hover {
        padding: 8px 20px;
    }
    .imgPreview {
        width: 90%;
        /* max-height: 50vh; */
        height: auto;
    }
}

Contact Us form border css .form-border-colour {
    border: 2px solid #37a4dd !important;
}